
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

.header{

	min-height: 50vh;
	width: 100%;
	position: relative;

	}

 .text-box-header{

 	position: relative;
 	padding: 5%;
 	padding-top: 6%;
    color: white;
    size: 60%;
    align-items: center;
    text-align: left;
 }

.slider .new_text h1{
	color:#D9952D;
	text-shadow: -1px 1px 1px black;
}
 
.text-box-header p{
	color:#d9952d;
		font-size: 20px;
}

.text-box-header h1{
	color:white;
	font-size: 35px;

}

.text-box-header h2{
	color:#d9952d;

}

.slider .slide {
 position: absolute;
 top: 13%;
 left: 0;
 width: 100%;
 height: 50%;
 background-size: cover;
 animation: slider 12.5s infinite;
}
 
   .slider .slide:nth-child(1) {
   background-image: linear-gradient(rgba(1, 1, 1, .4), rgba(1, 1, 1, .7)), url(img/a_series_lock.png);
   animation-delay: 0s;
}

   .slider .slide:nth-child(2) {
   background-image:linear-gradient(rgba(1, 1, 1, .4), rgba(1, 1, 1, .7)),   url(img/cctv.png);
   animation-delay: -2.5s;

}

   .slider .slide:nth-child(3) {
   background-image: linear-gradient(rgba(1, 1, 1, .4), rgba(1, 1, 1, .7)), url(img/bio_access_control.png);
   animation-delay:-5s;
  }

  .slider .slide:nth-child(4) {
   background-image: linear-gradient(rgba(1, 1, 1, .4), rgba(1, 1, 1, .7)), url(img/sliding_new.png);
   animation-delay: -7.5s;
}

   .slider .slide:nth-child(5) {
   background-image: linear-gradient(rgba(1, 1, 1, .4), rgba(1, 1, 1, .7)), url(img/backgroung_new.png);
   animation-delay: -10s;
}


@keyframes slider {
 0%, 16%, 100% {
   transform: translateX(0);
   animation-timing-function: ease;
 }
 20% {
   transform: translateX(-100%);
   animation-timing-function: step-end;
 }
 96% {
   transform: translateX(100%);
   animation-timing-function: ease;
 }

}
nav{
	display: flex;
	padding: 2% 6%;
	align-items: center;
	justify-content: space-between;
	/*background: rgba(217, 149, 45, .7);*/
	background: rgba(255, 255, 255, 1);
	height: 10vh;

}
nav .logo{
	text-decoration: none;
	font-size: 24px;
	color: #063a55;
	font-weight: bold;
	padding-left: 5px;
}


 .nav-links{
 	flex: 1;
 	text-align: right;
 }
 .nav-links ul li{
 	display: inline-block;
 	list-style: none;
 	padding: 8px 12px;
 	position: relative;
 	text-transform: uppercase;
 }
 .nav-links ul li a{
 	text-decoration: none;
 	color:#063a55 ;
 	font-size: 14px;
 	
 }

 .nav-links ul li a::after{
 	content: '';
 	width: 0%;
 	height: 2px;
 	background: #063a55;
 	display: block;
 	margin: auto;
 	transition: 0.5s;

 }

 .nav-links ul li a:hover::after{
 	width: 100%;
 }

 .text-box{
 	width: 90%;
 	color: #fff;
 	position: absolute;
 	top: 50%;
 	left: 50%;
 	transform: translate(-50%, -50%);
 	text-align: center;
 }

 .text-box h2{
  	font-size: 90px;
  	font-weight: 900;
  	color: #D9952D;
  }

 .text-box #headtext{
  	font-size: 42px;
  	font-weight: 900
  	text-transform: uppercase;
  	margin-top: -1%;
  	margin-bottom: 1%;
  	color: white;
  	padding-top: 50px;
  	/*margin-top: 10%;*/
  }

  .text-box p{
  	margin: 10px 0 40px;
  	font-size: 18px;
  	color: ghostwhite;

  }

  .hero_btn{
  	position: fixes;
  	z-index: 5;
  	align-items: center;
  	display: inline-block;
  	color: #fff;
  	border: 1px solid #fff;
  	border-radius: 1px;
  	padding: 5px 12px;
  	font-size: 13px;
  	text-decoration: none;
  	background-color: rgba(6, 58, 85, .7);
  	cursor: pointer;
  }

  .hero_btn:hover{
  	border: 1px solid #24f8c7;
  	background: #D9952D;
  	transition: 1s;
  }

   nav .fa{
   	display: none;
   }

   /*panotangira navbar*/

   @media(max-width: 700px){
   	.text-box h2{
  	font-size: 50px;
  	}

  	.text-box #headtext{
  		font-size: 23px;
  	}

  	.nav-links ul li{
  		display: block;
  	} 
    
    .nav-links{
    	position: fixed;
    	background: #d9952d;
    	height: 100vh;
    	width: 200px;
    	top: 0;
    	right: -200px;
    	text-align: left;
    	z-index: 2;
    	transition: 1.2s;
    }

    nav .fa {
    	display:block;
    	color: #fff;
    	margin: 10px;
    	font-size: 22px;
    	cursor: pointer;

    }
    .nav-links ul{
    	padding: 30px;
    }

  }

  .services {
  	width: 80%;
  	margin: auto;
  	text-align: center;
  	padding-top: 100px;

  }

  .PageBlock{
  	position: relative;
  	margin: 0px;
  	padding: 0px;

  }

  .verticalLine{
  	width: 2px;
  	height: 60px;
  	background:#D9952D;
  	margin: 0 auto 40px;
  }

  .Clear{
  	clear: both;
  }

  h1{
  	font-size: 35px;
  	font-weight: 600;
  	margin: 15px 0;
  	line-height: 50px;
  	text-transform: uppercase;
  	color: #063a55;
  }

  p{
  	color: black;
  	font-size: 14px;
  	font-weight: 300;
  	line-height: 22px;
  	padding: 10px;
  }

  .row{
  	margin-top: 5%;
  	display: flex;
  	justify-content: space-between;

  }

  .services-col{
  	flex-basis: 40%;
  	border-radius: 10px;
  	margin-bottom: 5%;
  	padding: 20px 12px;
  	box-sizing: border-box;
  	transition: 0.5s;

  }

  .services-col h3{
  	text-align: center;
  	font-weight: 600;
  	margin: 10px 0;
  	line-height: 1.1;
  	color: #D9952D;
  }

  .services-col:hover{
  	box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.5);
  }

  @media(max-width: 700px){
  	.verticalLine{
  		width: 1px;
  	}
  	h1{
  		font-size: 24px;
  		line-height: unset;
  	}
  	.row{
  		flex-direction: column;
  	}
  }
  /* panorerera services*/
/*beginning of products*/

.products{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 50px;
}

.products-col{
	position: relative;
	flex-basis: 32%;
	border-radius: 10px;
	margin-bottom: 30px;
	overflow: hidden;

}

.products-col img {
	width: 100%;
	display: block;
}

.layer{
	background: transparent;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: 0.5s;
}

.layer:hover{
	background: #24f8c741;
}

.layer h3{
	position: absolute;
	width: 100%;
	font-weight: 500;
	color: #fff;
	font-size: 26px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	transition: 0.5s;
}

.layer:hover h3{
	bottom: 49%;
	opacity: 1;
	transition: 0.5s;
}
/*------end of products-----*/

/*=======start of promises=======*/

.promise{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 40px;
}

.promise-col{
	flex-basis: 22%;
	border-radius: 10px;
	margin-bottom: 5%;
	text-align: left;
	

}

.promise-col img {
	width: 100%;
	transition: 0.5s;
	border-radius: 10px;
		border: 0.2px solid #063a55;
}

.promise-col img:hover{
	box-shadow: 0 0 20px 10px rgba(54, 58, 121, 0.8);
}

.promise-col p{
	padding: 0;
	color: black;
	text-align: center;
} 

.promise-col h3{
	text-align: center;
	margin-top: 16px;
	margin-bottom: 15px;
}

/* end of promises*/


/*promises sequel from Bret Mapupu*/

.promise2{
	width: 80%;
	margin: auto;
	text-align: center;
	padding-top: 40px;
}

.promise-col2{
	flex-basis: 28%;
	border-radius: 10px;
	margin-bottom: 5%;
	text-align: center;
	

}

.promise-col2 img {
	width: 100%;
	transition: 0.5s;
	border-radius: 10px;
			border: 0.2px solid #063a55;
}

.promise-col2 img:hover{
	box-shadow: 0 0 20px 10px rgba(54, 58, 121, 0.8);
}

.promise-col2 p{
	padding: 0;
	color: black;
	text-align: center;
} 

.promise-col2 h3{
	text-align: center;
	margin-top: 16px;
	margin-bottom: 15px;
}
/*start of testimonials*/


.testimonials {
	margin: auto;
	width: 80%;
	padding-top: 100px;
	text-align: center;
}

.testimonials-col{
	flex-basis: 15%;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 5%;
	background: #fff3f3;
	padding: 25px;
	cursor: pointer;
	display: flex;

}
.testimonials-col:hover{
	box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.5);
}

.testimonials-col img{
	height: 80px;
	width: 80px;
	margin-left: 5px;
	margin-right: 30px;
	margin-radius: 50%;
	animation: ease-in-out;
	position: center;
}

.testimonials-col p{
	padding: 0;
}

.testimonials-col h3{
	margin-top: 15px;
	text-align: left;
}

.testimonials-col .fa{
	color: #24f8c7;
}

@media(max-width: 700px){
	.testimonials-col img{
		margin-left: 0px;
		margin-right: 15px;
	}
}



.contact{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.7)), url(img/safe.png);
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}
 .contact h1{
 	font-size: 52px;
 	font-weight: 800;
 	margin: 15px 0;
 	line-height: 1.1;
 	text-transform: uppercase;
 	color: #fff;

 }

 @media(max-width: 700px){
 	.contact h1{
 		font-size: 26px;
 	}
 }

 .footer{
 	width: 100%;
 	text-align: center;
 	padding: 30px 0;
 }

  .footer p{
 	color: black;
 }

 .footer h4{
 	font-weight: 600;
 	margin-bottom: 25px;
 	margin-top: 20px;
 }

.footer a{
	text-decoration: none;
	color: #949fdf;
	font-weight: 600;
}

.footer a:hover{
	color: #24f8c7;
}

.footer .fab{
	color: #5236f4;
	margin: 0 13px;
	cursor: pointer;
	padding: 18px 0;
}
 
.footer .fab:hover{
	color: #24f8c7;
}

.fa-heart{
	color: #24f8c7;
}

hr{
	border: 0.01px solid #7777772a;
}



/*--------about======*/


.sub-header{
	height: 50vh;
	width: 100%; 
	background-image: linear-gradient(rgba(4, 9, 30, 0.9), rgba(4, 9, 30, 0.9)), url(img/cYoKo1.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    color: #fff;
}

.sub-header h1{
	margin-top: 100px;
	color: white;
}

.about-us{
	width: 80%;
	margin: auto;
	
}

.about-col{
	flex-basis: 70%;
	padding: 20px 35px;
	text-align: center;
}

.about-col img{
	width: 100%;
}

.about-col h1{
	padding: 0;
	text-align: center;
}

.about-col p{
	padding: 15px 0 25px;
	text-align: center;
}

.btn{

	border: 1px solid #063a55;
	background: transparent;
	color: #063a55;
	text-align: center;


}

.btn: hover{
	color: #fff;

}

/* contact start */

.nzvimbo{
	width: 90%;
	margin: auto;
	padding: 80px 0;
}

.nzvimbo iframe{
	width: 100%;
}
 
.contact-us{
	width: 80%;
	margin: auto;
}

.content-col{
	flex-basis: 48%;
	margin-bottom: 30px;
}

.content-col div{
	display: flex;
	align-items: center;
	margin-bottom: 40px;
}

.content-col div .fa{
	font-size: 28px;
	color: #24f8c7;
	margin: 10px;
	margin-right: 30px;
}

.content-col div p{
	padding: 0;
}

.content-col div h5{
	font-size: 20px;
	margin-bottom: 5px;
	color: #555;
	font-weight: 400;
}

.content-col input, .content-col textarea{
	 width: 100%;
	 padding: 15px;
	 margin-bottom: 17px;
	 border: 1px solid #ccc;
	 outline: none;
	 border-sizing: border-box;

}



/* contact end */



 















